.header
    display: flex
    justify-content: left
    align-items: center
    margin: 0 auto
    background: #000

.header__title
    color: #FFF
    width: 100%
    font-size: 1em
    align-self: center

.form__section
    margin: 0 auto

$card-height: 100%
